'#edges': 200
'#faces': 35848
'#norms': 20546
'#parts': 1
'#points': 128
'#sharp': 143
'#surfs': 78
'#verts': 17924
bbox: [-22.514159586899652, -22.514159586899652, -0.014159586899651525, 22.514159586899652,
  22.514159586899652, 5.014159586899652, 45.028319173799304, 45.028319173799304, 5.028319173799304]
curves: [BSpline, Line, BSpline, Line, BSpline, BSpline, BSpline, BSpline, Line, Line,
  BSpline, Line, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Circle,
  Line, Circle, Circle, Circle, Circle, Circle, Line, Circle, Line, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Circle, Line, Circle,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, BSpline, BSpline, BSpline,
  Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  Line, Line, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line]
diag: 63.87787605226619
gaus_curv: 3371.1927014647113
max_length: 0.0006387787605226619
mean_curv: -117.52073433091668
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00161592/00161592_4f08cdce508cf71ca7c0f60d_step_001.step
surface: 3.324912290844353e-16
surfs: [Extrusion, Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane,
  Plane, Cylinder, Cylinder, Cylinder, Cylinder, Torus, Cylinder, Cylinder, Torus,
  Torus, Cylinder, Cylinder, Torus, Torus, Cylinder, Cylinder, Torus, Torus, Cylinder,
  Cylinder, Torus, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Extrusion, Extrusion,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion]
tolerance: 6.3877876052266185e-06
volume: 3.963999041731845e-16
